package com.tuoheng.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author chenjiandong
 * @description: TODO
 * @date 2022/10/21 14:51
 */
@RestController
@Slf4j
public class DemoController {

    @GetMapping("getHealth")
    public String getHealth(){
        log.info("tuoheng-oidc-admin is ok~");
        return "tuoheng-oidc-admin is ok~";
    }

}
